---
title: Atributy osob
---

<p>Jeden atribut obsahuje pouze jméno a tyto atributy pak lze přiřazovat k osobám.
Jelikož se u osoby eviduje pouze jméno, příjmení, datum narození, popis a stát, tak
atributy využijete, pokud byste např. chtěli evidovat u každé osoby i výšku, váhu apod.</p>

<h2>Dostupné akce</h2>
<ul>
    <li><strong>Vytvoření nového atributu</strong></li>
    <li><strong>Změna jména atributu</strong></li>
    <li><strong>Smazání přiřazení atributu</strong> - všem osobám, které mají přiřazen daný atribut, bude automaticky odebrána hodnota z jejich profilu.</li>
    <li><strong>Smazání atributu</strong> - úplné odstranění atributu z STM</li>
</ul>

<h2>Kde se používá v STM?</h2>
<ul>
    <li>V modulu <a href="<%= webPrefix %>/help/module/person.html">Lidé</a> můžete přiřazovat atributy osobám.</li>
</ul>

<h2>Které uživatelské skupiny mají přístup?</h2>
<ul>
    <li><strong>Administrátor, sportovní správce</strong> - vytváření, úprava, smazání</li>
    <li><strong>Správce soutěže, registrovaný uživatel</strong> - pouze pro čtení</li>
</ul>

<h2>Omezení v modulu</h2>
<ul>
    <li>Atribut jde smazat, pokud pokud není přiřazen u žádné osoby (nejprve musíte smazat přiřazení atributu).</li>
</ul>